Subject: duke
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 10:32:00 -0800 (PST)

I called Steve Smith and told him no re the request to put our stuff in his
data room.  He said what do you mean.  I said I meant that to the extent
confidentiality agreements prevented disclosure of the information he wants
to disclose, Enron does not waive the provisions or agree to the disclosure.
He asked me on what basis we claimed that they were not free to disclose the
information!  I told him that I assumed he would not have called me and
asked me to get Enron's consent unless he thought he needed it; and that I
had not analyzed which of the things he listed for me required our consent
to disclosure.  He said he would so advise Duke and that they would make
their own assessment of whether they were restricted from disclosing any of
the stuff.  I said he should do whatever he felt comfortable doing in light
of my categorical statement that they did not have our consent or agreement.
Eventually this will be more evidence of our perfidious behavior.

Neal S. Manne
(713) 653-7827
[email-masked]

 - C.DTF